/* @font-face {
    font-family: "Alice";
    src: url("../fonts/Alice-Regular.ttf");
} */

@font-face {
    font-family: "OpenSans";
    src: url("../fonts/OpenSans-Regular.ttf")
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

section {
    background-color: #fefaee;
}

h3 {
    font-family: 'Alice', Georgia, 'Times New Roman', Times, serif;
    font-size: 25px;
    color: #242424;
    font-weight: normal;
}

h4 {
    font-family: 'Alice', Georgia, 'Times New Roman', Times, serif;
    font-size: 24px;
    color: #242424;
    padding: 10px;
    font-weight: normal;
}

.wrapper-content-size {
    width: 100%;
    max-width: 1200px;
    margin: auto auto;
}
.nav-burgermenu {
    display: none;
}

.divider {
    height: 1px;
    min-width: 50px;
    display: flex;
    justify-content: space-between;
    margin-top: 45px;
    margin-bottom: 45px; 
    background-color: #ebe0ca;
}

.divider .green {
    width: 33%;
    background: #5c7045;
}

.divider .red {
    width: 33%;
    background-color: #994236;
}

.button {
    border: 1px #414a37 solid;
    background-color: rgba(225, 237, 211, .1);
    padding: 14px;
    color: #242424;
    font-family: 'Alice', Georgia, 'Times New Roman', Times, serif;
    font-size: 18px;
    text-align: center;
    transition: all .2s;
    cursor: pointer;
}

.button:hover {
    background-color: rgba(92, 112, 69, 1);
    color: #fff;
}

.wrapper {
}

.wrapper-content {
    width: 1200px;
    margin: auto auto;
}

.wrapper-header {
    width: 100%;
    height: 75px;
    position: fixed;
    z-index: 1000;
    background-color: rgba(254, 250, 238, .8);
}

.wrapper-header .wrapper-content-size {
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-content: center;
}

.wrapper-header .wrapper-content-size img {
    height: max-content;
    align-self: center;
}

.wrapper-header .wrapper-content-size .nav-menu {
    display: flex;
    list-style: none;
    align-items: center;
}

.wrapper-header .wrapper-content-size ul li {
    padding-left: 40px;
    padding-right: 40px;
    position: relative;
    bottom: 3px;
}

.wrapper-header .wrapper-content-size ul li::after {
    content: "";
    background-color: #732e25;
    height: 17px;
    width: 1px;
    position: absolute;
    right: 0;
    top: 5px;
}

.wrapper-header .wrapper-content-size ul li:last-child::after {
    height: 0;
    width: 0;
}

.wrapper-header .wrapper-content-size ul li:hover::before {
    content: "";
    background-color: #414a37;
    width: 50%;
    height: 3px;
    position: absolute;
    top: 50px;
    left: 25%;
}

.wrapper-header .wrapper-content-size ul li::before {
    height: 0;
    transition: all .2s;
}

.wrapper-header .wrapper-content-size ul li a {
    font-family: 'Alice', Georgia, 'Times New Roman', Times, serif;
    font-size: 23px;
    text-decoration: none;
    color: #000000;
    transition: color .2s;
}

.wrapper-header .wrapper-content-size ul li a:hover {
    color: #732e25;
}

section .top-slider {
    width: 100%;
    height: 100vh;

    display: flex;
    justify-content: center;
    align-items: center;

    background-image: url("../img/bg-top-slider.jpg");
    background-position: center;
    background-size: cover;
}

section .top-slider .info-block {
    display: flex;
    align-items: center;
    flex-direction: column;

}

section .top-slider .info-block .slider-logo {
    -webkit-filter: drop-shadow(3px 5px 5px #000);
    filter: drop-shadow(3px 5px 5px #000);
    width: max-content;
}

section .top-slider .info-block .slogan {
    font-size: 56px;
    color: #fff;
    font-family: 'Alice', Georgia, 'Times New Roman', Times, serif;
    letter-spacing: 1px;
    -webkit-filter: drop-shadow(3px 5px 5px #000);
    filter: drop-shadow(3px 5px 5px #000);
}

section .top-slider .info-block .orange-wrapper {
    padding: 13px;
    margin-top: 20px;
    background-color: #af7c05;
}

section .top-slider .info-block .orange-wrapper .white-wrapper {
    padding: 15px;
    padding-left: 42px;
    padding-right: 42px;
    background-color: #ffffff;
    -webkit-box-shadow: 0px 3px 7px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 3px 7px 0px rgba(0,0,0,0.3);
    box-shadow: 0px 3px 7px 0px rgba(0,0,0,0.3);
}

section .top-slider .info-block .orange-wrapper .white-wrapper h1 {
    font-size: 39px;
    color: #af7c05;
    font-family: 'Alice', Georgia, 'Times New Roman', Times, serif;
}

.about {
    position: relative;
    bottom: 184px;
    margin-bottom: -260px;
    z-index: 2;
}

.about .contact-info {
    display: flex;
    justify-content: space-between;
}

.about .contact-info .contact-text {
    font-family: "OpenSans", Arial, Helvetica, sans-serif; ;
    font-size: 28px;
    color: #fff;
    -webkit-filter: drop-shadow(0px 3px 3px rgba(0, 0, 0, 0.5));
    filter: drop-shadow(0px 3px 3px rgba(0, 0, 0, 0.5));
}

.about .wrapper-about {
    display: flex;
    flex-wrap: wrap;
    background-color: #fff;
    box-shadow: 0px 15px 40px 0px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0px 15px 40px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 15px 40px 0px rgba(0, 0, 0, 0.3);
}

.about .wrapper-about .about-reservation {
    width: 30%;
    padding: 30px;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}

.about .wrapper-about .about-reservation .button {
    margin-top: 50px;
}

.about .wrapper-about .about-reservation .divider {
    width: 50%;
}

.about .wrapper-about .about-reservation .reservation-main-text {
    font-family: "OpenSans", Arial, Helvetica, sans-serif; 
    color: #242424;
    font-size: 15px;
    text-align: center;
}

.about .wrapper-about .reservation-form {
    width: 70%;
    overflow: hidden;
}

.about .wrapper-about .reservation-form > img {
    min-height: 100%;
    min-width: 100%;
}

.about .wrapper-about .about-restaurant-bg {
    width: 30%;
    background-image: url("../img/about-block-bg.jpg");
    background-position: center;
    background-size: cover;
}

.about .wrapper-about .about-restaurant {
    width: 70%;
    padding: 50px;
}

.about-text-main {
    font-family: "OpenSans", Arial, Helvetica, sans-serif; 
    color: #242424;
    font-size: 15px;
    text-align: center;
    padding: 10px;
}


.photo-gallery .owl-carousel{ 
/*    width: 99vw;
    height: 100vh;
    background-image: url('../img/gallery-bg.jpg');*/
    background-position: center;
    background-size: cover;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;

}  


.menu {
    padding: 50px;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    bottom: 135px;
    z-index: 2;
    background-color: #fff;
    box-shadow: 0px 15px 40px 0px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0px 15px 40px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 15px 40px 0px rgba(0, 0, 0, 0.3);
}

.menu  .divider {
    width: 50%;
}

.menu .menu-list {
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.menu .menu-list > div {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.news {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 30px;
}

.news .divider {
    width: 50%;
}

.news .news-list {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 45px;
}

.news .news-list .one-news {
    width: 30%;
    display: flex;
    flex-direction: column;
    align-items: center;
    overflow: hidden;
}

.news .news-list .one-news .news-image {
    overflow: hidden;
}

.news .news-list .one-news .news-description {
    width: 90%;
    position: relative;
    bottom: 50px;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    background-color: #fff;
    padding-top: 50px;
    padding-bottom: 50px;
    box-shadow: 0px 11px 21px 0px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0px 11px 21px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 11px 21px 0px rgba(0, 0, 0, 0.1);
}


 
.footer {
    padding-top: 50px;
    padding-bottom: 50px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;

    background: url('../img/fade.png') repeat-x,
    url('../img/footer-bg.jpg')

}

.footer .footer-logo {
    display: flex;
    justify-content: center;
}

.footer .wrapper-content-size .footer-content {
    display: flex;
}

.footer .wrapper-content-size .footer-content .footer-text {
    width: 50%
}

.footer .wrapper-content-size .footer-content .footer-text .like-h2 {
    font-family: 'Alice', Georgia, 'Times New Roman', Times, serif;
    font-size: 28px;
    color: #fff;
}

.footer .wrapper-content-size .footer-content .footer-text .like-h3 {
    margin-top: 30px;
    font-family: 'Alice', Georgia, 'Times New Roman', Times, serif;
    font-size: 20px;
    color: #fff;
}

.footer .wrapper-content-size .footer-content .footer-text .text {
    font-family: "OpenSans", Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #d1dcc6;
}

.footer .wrapper-content-size .footer-content .footer-text .social-links {
    margin-top: 5px;
}

.footer .wrapper-content-size .footer-content .map-block {
    width: 50%;
    padding: 10px;
    background-color: #fff;
}

.footer .wrapper-content-size .footer-content .map-block .map {
    background-color: lightgray;
    min-height: 370px;
}

.burgermenu img  {
    position: fixed;
    right: 0px;
    top: 0px;
    font-size: 30px;
    padding: 18px;
    display: none;
    width: 40px;
    box-sizing: content-box;
}
li {
    list-style-type: none;
    text-decoration: none;
}
a {
    text-decoration: none;
}

.burger_menu {
    display: none;
}

.burger-menu-wrapper {
    display: none;
}

.active {
    display: block;
}

span {
    color: white;
}
.burger-menu-wrapper .divider { 
    height: 1px;
    min-width: 50px;
    display: flex;
    justify-content: space-between;
    margin-top: 45px;
    margin-bottom: 45px; 
    background-color: #ebe0ca;
}
.color, .wrap {
   background-color: rgba(254, 248, 238, 0.95);
}


/*Форма */
form {
    display: flex;
    flex-direction: row;
    width: 90%;
    flex-wrap: wrap;
    justify-content: center;
    margin: auto;
    color: #242424;
    padding-top: 30px;
}
input {
    width: 30%;
    margin: 10px;
    margin-bottom: 20px;
    padding: 13px;
}
textarea {
    width: 95%;
    margin: 5px;
    margin-bottom: 20px;
    padding-top: 47px;
}
form h3 {
    width: 100%;
    text-align: center;
    margin-bottom: 20px;
}

/*slider*/
#sync1 .item {
  background: #1ccacd;
  padding: 80px 0px;
  margin: 5px;
  color: #FFF;
  border-radius: 3px;
  text-align: center;
}
#sync2 .item {
  background: #1ccacd;
  padding: 10px 0px;
  margin: 5px;
  color: #FFF;
  border-radius: 3px;
  text-align: center;
  cursor: pointer;
}
#sync2 .item h1 {
  font-size: 18px;
}
#sync2 .current .item {
  background: #f79029;
}
.owl-theme .owl-nav {
  /*default owl-theme theme reset .disabled:hover links */
}

.owl-carousel {
  position: relative;
}
.owl-dots {   
    display: none;
}
.owl-nav {
    display: none;
}
.owl-carousel{
    width: 1200px;
    margin: auto;
    position: relative;
    bottom: 190px;
} 

.about-restaurant h3 {
    font-weight: normal; 
}
#sync2 {
	position: relative;
	width: 1200px;
    bottom: 125px;
}
#sync2 img {
    padding: 5px;
}
.owl-carousel .owl-item img {
    height: 100%;
}
.photo-gallery {
    position: relative;
    top: 208px;
}

.reservation-form {
    position: relative;
}
.about .wrapper-about .reservation-form > img {
    position: absolute;
    right: 0px;
    transition: all 1s ease-in;
}
.about .wrapper-about .reservation-form > img:activ {
    right: -860px;
} 
.news-list .button {
    margin-top: 20px;
}



